[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TCustomDBComboBox.DoEdit

Performs LCL deferred edit messages for events detected in the control.

## Declaration

Source position: dbctrls.pp line 757

`protected function TCustomDBComboBox.DoEdit: Boolean; virtual;`

## Function result

True if the field was edited in the linked data set.